.topblock
{
	width:100%;
	display:inline-block;
	clear:both;
	vertical-align:top;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:#888 1px dashed;
}
.topblock h2
{
	font-size:150%;
}


.topblock ul
{
    list-style: disc;
    padding: 0 0 0 20px;
    margin: 0;
    color:#999;
}

.topblock li
{
	padding:7px 0px;
	text-indent:0px;
	margin:0;
}


.topblockleft
{
	width:250px;
	display:inline-block;
	vertical-align:top;
	margin-right: 20px;

}
.topblockcenter
{
	width:610px;
	display:inline-block;
	margin-right: 0px;
	padding:0 20px;
	border-left:#888 1px dashed;
	border-right:#888 1px dashed;

}



.topblockcenter h1
{
	font-size:150%;
}

.topblockright
{
	width:250px;
	display:inline-block;
	vertical-align:top;
	margin-left: 20px;

}


.topblock .lenta2
{
  font-size:85%;
  padding-top:10px;
  color:#999;
  line-height: 160%;

}
.topblock .lenta2 a{ color:#000; text-decoration:none;}
.topblock .lenta2 a:hover{ color:#008DD2; text-decoration:underline;}

.topblock .lenta
{
    width:auto;
    min-height:20px;
    border-bottom:#888 1px dashed;
    margin:0px 0px 0px 0px;
    display:inline-block;
    vertical-align:top;
    padding:10px;
    font-size:90%;
    line-height:140%;
    color:#000;

}
.topblock .small
{
	font-size:80%;
	padding:5px 10px;

}

.topblock .lenta p
{
	color:#999;
	margin:0px;
	padding:5px 0px 0px 0px;
	font-size:90%;
}
.topblock .lenta:hover, .story:hover
{
	background:#fff;
}
.topblock .lenta a, .topblockcenter a, .topblock .block2 a
{
	color:#000;
	text-decoration:none;
}



.topblock .column3
{
	width:180px;
	display:inline-block;
	vertical-align:top;
	border-left:#888 1px dashed;
	border-bottom:#888 0px dashed;
	min-height:200px;
}

.topblock .column4
{
	width:195px;
	display:inline-block;
	vertical-align:top;
	border-left:#888 1px dashed;
	border-bottom:#888 0px dashed;
	min-height:174px;
}

.topblock .hr
{
	width:870px;
	display:inline-block;
	vertical-align:top;
	border-bottom:#888 1px dashed;
	height:10px;
	margin-bottom:10px;
}

.topblockcenter .main
{
	border-bottom:#888 1px dashed;
	padding-bottom:10px;
	margin-bottom:10px;
}


.topblock .leftblock
{
	width:730px;
	display:inline-block;
	vertical-align:top;
	margin-right: 0px;
	padding-right:20px;
	border-right:#888 1px dashed;


}

.topblock .rightblock
{
	width:430px;
	display:block;
	float:right;
	vertical-align:top;
	##margin-left: 20px;
	padding-left:0px;


	height:1050px;
	overflow-y:scroll;

}

.topblock .block1
{
	width:439px;
	display:inline-block;
	vertical-align:top;
	margin-right: 0px;
	border-left:#888 1px dashed;
	padding-left:20px;



}
.block1 .topimg
{
	float:right;
	width:65px;
	height:60px;
	margin-left:5px;
}

.topblock .block2
{
	width:100%;
	display:inline-block;
	vertical-align:top;
	margin-top: 10px;
	margin-bottom: -10px;
	border-top:#888 1px dashed;
    clear:both;
}

.topblock .story
{
	width:160px;
	display:inline-block;
	vertical-align:top;
	padding:5px 10px;
	margin: 10px 0;
	border-left:#888 1px dashed;
	font-size:95%;
	min-height:120px;
}
.block2 .column3
{
	width:204px;
	display:inline-block;
	vertical-align:top;
	border-left:#888 1px dashed;
	border-bottom:#888 0px dashed;
	min-height:200px;
	margin-top:10px;
	padding: 10px 19px;
}



.topblock .noborder
{
	border:#888 0px dashed;
}


.mainbanner
{
   border-bottom:#888 1px dashed;
   width:100%;
   height:auto;
   margin-top:0px;
   padding-bottom:20px;
   margin-bottom:20px;
   text-align:center;
}


.mainnews, .mainmedianews
{
	float:left;
	width:29%;
	margin-right:1%;
	line-height:130%;
	position: relative;
	overflow: hidden;
	font-size:75%;
}
.mainmedianews
{
	margin-left: 2%; margin-right: 0;
}




.mainnews:before{
	content: "";
	display: block;
	padding-top: 179.5%; 
}
.mainnews_a:before{
	content: "";
	display: block;
	padding-top: 303.5%; 
}

.mainnews a
{
	color:#000;
	text-decoration:none;
	margin-left:50px;
	display:block;
}
.mainnews h2, .istcho
{
	font-weight:300;
	font-size:80%;
	border:#000 1px solid;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding:0 5px;
	display:inline-block;
	line-height: 150%;
}
.mainnews h2:hover, .istcho:hover
{
	background-color: rgba(0, 0, 0, 0.1);
}

.istcho
{
	background-color: #fff;
}



.mainnews li
{
 	padding-left:00px;
	text-indent:0px;
	margin-bottom:15px;
	list-style-type: none;
}
.mainnews li:hover
{
 	background:#eee;
}


.mainnews time
{
	color:#aaa;
	float: left;
	font-size: 77%;
}
.mainbignews
{
	float:right;
	width:69.842%;
    margin:0;
	position:relative;
}

.mainbignews:before{
	content: "";
	display: block;
	padding-top: 74.5%; 
}

.mainbignews h4, .mainstory h4 
{
	font-weight:300;
	font-size:80%;
	border:#fff 1px solid;
	text-transform: uppercase;
	margin: 30px;
	padding:0 5px;
	display:inline-block;
	color:#fff;
	background:rgba(0,0,0,0.3);
	font-family: 'Open Sans', serif;
}


.mainbignews .bg {

    width:100%;
    
    background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.58));
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.58));
    position: absolute;
    bottom:0;
    padding-top:100px;
}
.mainbignews .bg h1
{
	color:#fff;
    padding:0 30px;
    font-size:250%;
    
	font-weight:normal;
}
.mainbignews .bg h3
{
	color:#fff;
    padding:10px 30px 30px 30px;
    font-size:130%;
    line-height:130%;
    font-weight:normal;
	font-family: 'Merriweather', serif;
	font-style: italic;
}

.mainbignews span
{
	color:#aaa;
	margin-left:30px;
}
.mainbignews:hover
{
	##box-shadow:0 0 30px rgba(0,0,0,0.5);
}





/**/

.main3news{
	position: relative;
	width: 47.5%;
    float:left;
    margin:0 2.5% 2.5% 0;
	
}


.main3news:before{
	content: "";
	display: block;
	padding-top: 140%; 	
}
.main4news
{
	background: #d8d8d8;
}

.main4news:before{
	content: "";
	display: block;
	padding-top: 203.3%; 	
}

.main2news
{
	width: 25%;
	margin:1.5% 1.5% 0 0;
	position: relative;
}
.main22news
{
	width: 47%;
    float: right;
    margin-right: 0;
	margin:1.5% 0 0 0;
}
.main22news:before
{
	content: "";
	display: block;
	padding-top: 74.5%;
}

.newscontent{
	position:  absolute;
	top: 0px;
	left: 0;
	bottom: 0;
	right: 0;
	padding-right: 10px;
	
}

.newscontent::-webkit-scrollbar, .blockcontent::-webkit-scrollbar {
    width: 5px;
}
 
.newscontent::-webkit-scrollbar-track {
   
}
 
.newscontent::-webkit-scrollbar-thumb {
  background-color: #ddd;
  outline: 1px solid #fff;
}

.blockcontent::-webkit-scrollbar-thumb {
	background-color: #aaa;
	outline: 1px solid #fff;
  }

.newscontent .bg {

    width:100%;
    
    background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.88));
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.88));
    position: absolute;
    bottom:0;
    padding-top:40px;
}
.newscontent .bg h1
{
	color:#fff;
    padding:0 20px;
    font-size:250%;
    line-height:110%;
	font-weight:normal;
}
.newscontent .bg h2
{
	color:#fff;
    padding:0 20px;
    font-size:150%;
    line-height:110%;
	font-weight:normal;
}
.newscontent .bg h3
{
	color:#fff;
    padding:10px 20px 20px 20px;
    font-size:70%;
    line-height:130%;
    font-weight:normal;
	font-family: 'Merriweather', serif;
	font-style: italic;
}
.newscontent span
{
	color:#fff;
	font-size:80%;
	margin-left:20px;
}
.newscontent:hover
{
	##box-shadow:0 0 30px rgba(0,0,0,0.35);
}
.newscontent h4 
{
	font-weight:300;
	font-size:80%;
	border:#fff 1px solid;
	text-transform: uppercase;
	margin: 20px;
	padding:0 5px;
	display:inline-block;
	color:#fff;
	background:rgba(0,0,0,0.2);
	font-family: 'Open Sans', serif;
	
}


.mainnews h4
{
    
	font-size: 80%;
	font-weight:300;
	text-align:center;
	display:block;
	font-family: 'Open Sans', serif;
	background: #fff;
    border-top:#d8d8d8 1px solid;
    border-bottom:#d8d8d8 1px solid;
    padding:2px;
    font-weight:300;
    color:#d8d8d8;
    margin: 0 0 10px 0;

}
.mainnews .bg {
    width: 100%;
    background: #fff;
    position: absolute;
    bottom: 0;
    padding-top: 30px;

	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 55%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%);
}

.mainnews .bg2 {
    width: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    height: 50px;

	##background: -webkit-linear-gradient(bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 55%,rgba(255,255,255,1) 100%);
	##background: linear-gradient(to top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%);

	background: linear-gradient(to top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 55%,rgba(255,255,255,0) 100%);
	
}
.mainnews .bg22
{
	background: -webkit-linear-gradient(bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 55%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%);	
}

.mainmedianews .bg
{
	width: 100%;
    background: -webkit-linear-gradient(top, rgba(53,53,53,0), rgba(53,53,53,0.88));
    background: linear-gradient(to bottom, rgba(53,53,53,0), rgba(53,53,53,0.88));
    position: absolute;
    bottom: 0;
    padding-top: 40px;
}

.mainmedianews .istcho
{
	background-color: #353535;
	border-color: #fff;
}
.mainmedianews a
{
	text-decoration: none;
	color:#fff;
}
.main3media{
	position: relative;
	width: 100%;		
    float:left;
    margin:0 2.5% 7% 0;
	
}

.main3media:before{
	content: "";
	display: block;
	padding-top: 75%; 	/* initial ratio of 1:1*/
}


.social
{
	width: 240px;
    display: inline-block;
    height: 390px;
	vertical-align: top;
	margin:0 10px;
}

#mainsearhline
{
	overflow:hidden;
	height:0px;
	transition: height ease-in 0.4s;
	margin-top: 36px;
      background: #eee;
	
}

#mainsearhline button, 
#mainsearhline input {
   
    margin: 10px 5px;
    font-family: 'Open Sans', serif;
  
    float:none;

}